.benefit-title::after{
    right: 0;
}
.footer_grid h2:after{
    right:0;
}
.address_section li i{
    padding: 0 0px 0 10px;
}
.quick_links li:before{
    right:-20px;
    left: auto;
}
.banner_carousel.owl-theme .owl-nav.disabled+.owl-dots{
    right:0;
    left: auto;
}
.fixed_div{
    position: fixed;
    left: 0;
    right: auto;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

.icon_div a {
    display: flex;
    /* flex-direction: row-reverse; */
    align-items: center;
    color: #fff;
    font-size: 18px;
}

.icon_div a i {
    padding: 12px;
    line-height: 18px;
}

.fixed_flex .icon_div {
    border-radius: 0 5px 5px 0;
    transform: translateX(-125px);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.fixed_flex .icon_div.enquiry_icon {
    background-color: #b3ada3;
}

.fixed_flex .icon_div.phone_icon {
    background: linear-gradient(135deg, #cb1f2c, #e07981);
}

.fixed_flex .icon_div.whatsapp_icon {
    background-color: #00d370;
}

.fixed_flex .icon_div.phone_icon:hover,
.fixed_flex .icon_div.enquiry_icon:hover,
.fixed_flex .icon_div.whatsapp_icon:hover {
    transform: translateX(0);
}

.icon_text {
    padding: 0 0 0 20px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    font-size: 14px;
    min-width: 108px;
    text-align: right;
}
.hamburger_menu .icon-left{
    left: 2px;
}
.grid_two:after{
    left: 0;
    right: auto;
    transform: rotate(180deg);
}
.contact_div img{
    float: right;
}
.faq-question{
    text-align: right;
}
.faq-question::after{
    left: 25px;
    right: auto;
}
@media(max-width:1280px){
    .mobile_menu li a i{
        padding: 0 0px 0 6px;
        line-height: 150%;
    }
    .default_top {
        padding-top: 110px!important;
    }
}

@media(max-width:1024px){
.grid_two:after{
    transform: rotate(0deg);
}
}
@media (max-width: 768px) {
    .footer_grid {
        text-align: right!important;
        place-items: flex-start!important;
    }
    .quick_links li{
        padding: 0px 15px 0px 0px!important;
    }
    .quick_links li:before{
        right: 0px!important;
    }
    .address_section li {
        justify-content: flex-start!important;
    }
}
@media (max-width: 580px) {
    .default_top {
        padding-top: 91px!important;
    }
}
@media (max-width: 576px) {
    .banner_carousel.owl-theme .owl-nav.disabled+.owl-dots {
        left:auto!important;
        transform: translateX(50%)!important;
        right: 50%;
    }
}
@media (max-width: 420px) {
    .footer_grid {
        text-align: right;
    }
}